Subject: Re: bug#18438: 24.4.50; assertion failed in bidi.c

From: Eli Zaretskii <[email-masked]>
Date: Wed, 10 Sep 2014 22:09:08 +0300

> Date: Thu, 11 Sep 2014 06:55:49 +1200
> From: Aidan Gauland <[email-masked]>
> Cc: [email-masked]
> 
> There does not appear to be any pattern to this.  Sometimes it happens
> when I'm typing in an ERC buffer; sometimes it happens when I'm typing
> in a python-mode buffer; sometimes it happens when I'm typing in the
> minibuffer.  I don't think it has happened when I was *not* sending
> keystrokes to Emacs, but nothing else is apparently common between the
> situations in which this happens.

Please run Emacs under GDB, and when this happens again, produce a
full backtrace and post it here.  I'd like to see if the symptoms are
similar to what Ken reported in bug #17817.

Thanks.